uuid: a8880577-ca87-4117-906d-2b7adb7eaa7d
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.status
field_name: status
entity_type: comment
bundle: comment
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultStatus'
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
